import argparse

def parse_args():
    '''
    Parse command line arguments. Many of the following
    can be set in the .yaml config file as well.
    '''
    parser = argparse.ArgumentParser()
    parser.add_argument('config_file', help='.yaml config file for injection settings.')
    parser.add_argument('-c', '--config_dir', help='Directory that houses the .yaml config file.')
    # parser.add_argument('-d', '--data_dir', help='Directory that houses the input data.')
    # parser.add_argument('-w', '--work_dir', help='The path for output.')
    return parser.parse_args()